/*
Plantilla CSS: Disposición para cabecera, menú lateral a la izquierda y contenido
---------------------------------------------------------------------------------
Autor: Rubén Lozano
Mail: rlozanop@sogecable.com
Telf.: +34 91 736 73 24
http://www.plus.es | http://www.sogecable.com
*/
/* Cargamos las hojas de estilo correspondientes a las secciones existentes */
@import URL("portada.css");
@import URL("fichanube.css");

/* Diagramación general --------------------------------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}

img{
	border: 0;	
}

div#alojaespecial {
	background-color: #000017;
	color: #FFF;
}

div#alojaespecial p {
	line-height: 1.25em;
	padding: 0px 0px 10px 0px;
}
span.sogecable {
	color: #FF9D00;
}

/* Cabecera  */
div.subcabecera {
	height: 170px;
	background-image: url(http://www.csatelite.es/mediaD/television/mejorcineestreno/cabecera_mayo06.jpg);
	background-repeat: no-repeat;
}

div.subcabecera h1 {	
	display: none;
}

/* Div contenedor del contenido :) */
div.alojabloques {
	padding: 0px 10px 20px 0px;
	background-image: url(http://www.csatelite.es/mediaD/television/mejorcineestreno/fondo.jpg);
	background-repeat: no-repeat;
}

/* Menú */
div.alojamenumulti {
	width: 150px;
	float: left;
	padding: 5px 20px 20px 20px;
	font-weight: bold;
	font-size: 1.1em;
}
div.alojamenumulti ul {
	list-style: none;
}
div.alojamenumulti ul li {
	padding: 0;
	margin: 0;
}
div.alojamenumulti ul li ul {
	border-top: none;
	list-style: none;
}
div.alojamenumulti ul li ul li {
	border-bottom: none;
}
div.alojamenumulti span {  /* No funciona en IE */
	display: block;
	padding: 8px 10px;
	text-decoration: none !important;
}
div.alojamenumulti span:hover {
	background-color: #031D42;
	color: #FF9D00;
}
div.alojamenumulti a {
	display: block;
	padding: 8px 0 8px 10px;
}
div.alojamenumulti ul li ul li a {
	padding: 8px 0 8px 32px;
	background-image: url(http://www.csatelite.es/mediaD/deportes/ligasextranjeras/identado.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
div.alojamenumulti a:link,
div.alojamenumulti a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
div.alojamenumulti a:hover,
div.alojamenumulti a:active {
	color: #FF9D00;
	background-color: #031D42;
}


/* Ruta */
div.pintaRuta {
	padding: 10px 10px 20px 190px;
	margin: 0;
	background-image: url(http://www.csatelite.es/mediaD/television/mejorcineestreno/fondo.jpg);
	background-repeat: no-repeat;
}
div.pintaRuta a {
	color: #FFF;
}
div.pintaRuta span {
	color: #FFF;
}

div.pintaRuta a.ruta {
	padding: 0px 4px;
	color: #FFF;
}

/* Contenido */
div.ModeloA {
	padding: 0px 10px 0px 190px;
	margin: 0;
}


/* Estilos generales (links, ruta, etc...) -------------------------------------------------------------------- */

a:link, 
a:visited {
	color: #FF9D00;
	text-decoration: underline;
}

a:hover, 
a:active {
	text-decoration: none;
}